<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
?>
{
    componentType: 'Jsw.bar.Button',
    title: <?php echo $this->jsLmsg('tabExtras'); ?>,
    tabId: 'tab-extras',
    content: new Jsw.Container({
        items: [{
            componentType: 'Jsw.Hint',
            hint: <?php echo $this->jsLmsg('extrasHint'); ?>
        },
        <?php foreach ($this->planItems as $item): ?>
            {
                componentType: 'Jsw.form.DisplayField',
                fieldLabel: <?php echo $this->jsEscape($item['description']); ?>,
                hint: <?php echo $this->jsEscape($item['hint']); ?>,
                value: <?php echo $this->jsHtml($this->switchState($item['state'])); ?>
            },
        <?php endforeach; ?>
        null]
    })
}
